<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="تايوان، الصين"/>
    <item name="region_HK_r_all" value="هونغ كونغ، الصين"/>
    <item name="region_MO_r_all" value="ماكاو، الصين"/>
    <item name="region_MM_r_all" value="ميانمار"/>
</taboo>